
/*** ESSENTIAL STYLES ***/
/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */
.sf-menu, .sf-menu * {
    margin:			0;
    padding:		0;
    list-style:		none;
}
.sf-menu {
    line-height:	1.0;
}
.sf-menu ul {
    display: none;
    position:		absolute;
    top:			-999em;
    width:			240px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    /*width:			100%;*/
}
.sf-menu li:hover {
    visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:			left;
    position:		relative;
}
.sf-menu a {
    display:		block;
    position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:			0;
    top:			2.5em; /* match top ul list item height */
    z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:			0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:			0; /* match ul width */
    top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:			10em; /* match ul width */
    top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:			left;
    margin-bottom:	7px;
}
.sf-menu a {
    /*border-left:	1px solid #fff;
    border-top:		1px solid #CFDEFF;
    padding: 		.75em 1em;*/
    text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:			#13a;
}
.sf-menu li {
    /*background:		white;*/
}
.sf-menu li li {
    background:		none;
    float:left;
    clear:both;
    overflow:hidden;
}
.sf-menu li li li {
    /*background:		#9AAEDB;*/
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    /*background:		#CFDEFF;*/
    outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right: 	2.25em;
    min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:		absolute;
    display:		block;
    right:			.75em;
    top:			1.05em; /* IE6 only */
    width:			10px;
    height:			10px;
    text-indent: 	-999em;
    overflow:		hidden;
    /*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:			.8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background:	url('../images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}
/******************************************************************************************************************/
/* This you can edit.
*
*
*
*
*
*
*
*
*
*/
/* Dropdown menu style */

#nav .sf-menu li ul li a {
    padding:10px 5px 0 20px!important;
    display:block;
    text-align:left;
    width:100%;
    font-weight:normal;
    background:none;
    font-size: 16px;
    opacity:100;
    height: auto;
    color:#fff;
    border:none!important;
    margin:0!important;
}

#nav .sf-menu li ul li:last-child a {
    border-bottom:none!important;
} /* Stop border bottom of last button */

/*Shunt unwanted tears off the screen*/
#nav .sf-menu li ul li ul{
    margin-left:10000px;
}
/* Stop horizontal scolling caused by shunted menu tears */
#nav .sf-menu li ul li{
    overflow:hidden;
    line-height:20px;
    width:100%;
}

/* Dropdown menu hover */
#nav .sf-menu li ul li a:hover{
    color:#000;
}

/* Position of the dropdown*/
#nav li ul ul {
    display: none;
    left: 176px; /* Position of the dropdown from the main menu*/
    position: absolute;
    top: 0px;
    border:2px solid #fff;
}
#nav li ul {
    display: none;
    top: 52.5px;
    left: 3px;
    z-index: 100000;
    border: 2px solid #fff;
    border-radius: 0 4px 4px 4px;
    background: #009999;
    padding-bottom:10px;
}
#nav_wrapper.stick li ul{
    box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
@media screen and (min-width:1500px){
    #nav li ul {
        display: none;
        top: 55px;
    }
}